/* 

Blitz Premium Template - CSS File

*/


/*** GLOBAL  ***/
html,body{height:100%;}
body {
    font-family: Tahoma, Verdana, Arial;
    font-size:14px;
    margin:10px auto;
    padding:0;
    color:#333;
    height:100%;
    line-height:18px;
}
* {
    margin:0;
    padding:0;
}
*:focus {
    outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
                                     if you want to keep it! */
}
.clr{clear:both}
form{margin:0; padding:0;}
hr {
    border: 0;
    color: #e0e0e0;
    background-color: #e0e0e0;
    height: 1px;
    margin:0px 0px 10px 0px;
    padding:0px;
}

/*** END OF GLOBAL  ***/

/*** DEFAULT ELEMENT STYLES ***/
/* heading */
h1, h3{margin-bottom:15px; font-style: italic;	font-family:Georgia,serif, "Trebuchet MS", Arial, Tahoma; font-weight:normal; color:#666}
h2, h4, h5, h6{margin-bottom:8px;	font-family:Arial, Verdana, Tahoma;	font-weight:normal; color:#666}
h1 {font-size:26px; line-height:24px;}
h2 {font-size:18px; line-height:22px; margin: 0;}
h3 {font-size:18px; line-height:20px;}
h4 {font-size:14px; line-height:15px;}
h5, h6 {font-size:13px; line-height:15px;}

/* links */
a {color:#0099cc; text-decoration:none;}
a:hover{color:#0fb2e8; text-decoration:none;}
a img{border:none}
.border{ border:1px solid #c5c5c5; padding:3px;}
.imgleft{float:left; margin-right:15px;}
.imgright{float:right; margin-left:15px;}
.imgmiddle{vertical-align:middle; padding-right:6px}
/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote {
    font-size:14px;
    line-height:21px;
    margin-bottom:15px;
}
ul, ol {
    margin:10px 0 35px 30px;
}
li ol,
li ul
{
    list-style:square;
    margin-bottom:0;
    margin-top:0;
}
li ol {list-style:decimal;}
blockquote {
    font-style:italic;
    margin:25px 0 25px 0px;
    color:#6b6b6b;
    padding:10px 20px 10px 35px;
    background-image:url(../images/quote.gif);
    background-repeat:no-repeat;
}

/* code */
code {
    font-family:Verdana, Arial;
    letter-spacing:1px;
    margin:25px 0 25px 0px;
    display:block;
    font-size:0.9em;
    border-left:4px solid #e0e0e0;
    padding:15px 10px;
}


/*** END OF DEFAULT ELEMENT STYLES ***/


/*** CONTAINER ***/
#top_container{ background-image:url(../images/bg_container_top.gif); background-repeat:repeat-x; background-position:top}
#top_container_inner{ background-image:url(../images/bg_container_inner_top.gif); background-repeat:repeat-x; background-position:top}
#bottom_container{ background-image:url(../images/bg_container_bottom.gif); background-repeat:repeat-x; background-color:#efefef; min-height:229px; display: none;}
#footer_container{ background-image:url(../images/bg_container_footer.gif); background-repeat:repeat-x; background-color:#333333; min-height:5px;}
/*** END OF CONTAINER ***/

/*** CENTERCOLUMN ***/
.centercolumn{width:952px; margin:0px auto 0px auto;}
/*** END OF CENTERCOLUMN ***/

/*** TOP ***/
#top{height:60px}
#top ul, #top p, #top a, #top a:visited{color:#fff;}
#top ul{list-style-type:none; margin:0px; padding:0px;}
#logo{width:476px; float:left;}
#topcontact{width:476px; float:left; text-align:right; padding:35px 0px 0px 0px}
#topmenu{height:73px; clear:both}
#topmenu ul{list-style-type:none; margin:0px; padding:14px 0px 0px 0px;}
#topmenu ul li{list-style-type:none; margin:0px; padding:0px 10px 0px 20px; float:left; font-size:18px; font-family:"Trebuchet MS", Arial, Tahoma;}
#topmenu ul li span{display:block; font-size:11px;}
#topmenu ul li a, #topmenu ul li a:visited{color:#fff; display:block; padding-left:10px; text-shadow: 1px 1px 1px #042847;}
#topmenu ul li a.active{background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:0px 5px;}
#topmenu ul li a:hover{color:#fff; text-decoration:none; background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:0px 5px;}
/*** END TOP ***/

/*** HEADER ***/

/*** END HEADER ***/


/*** CONTENT ***/
#maincontent{padding:30px 0px 40px 0px;}
#maincontent a, #maincontent a:visited{text-decoration:underline;}
#maincontent a:hover{text-decoration:none;}
#box_container{margin-bottom:30px; width:952px; float:left;}
.box{float:left; width:260px;}
.box.nomargin{}
.line_separator{ width:85px; float:left; display:block; background-image:url(../images/line_separator.gif); background-repeat:no-repeat;background-position:center; min-height:200px;}
* html .line_separator{height:200px;}/* ie6 only*/
#content{clear:left;}
.tagline{font-size:18px; line-height:24px; font-style:italic; color:#898686; margin-bottom: 10px;}
/*** END CONTENT ***/



/*** FOOTER ***/
#bottom_container{ padding:25px 0px 5px 0px}
#bottombox_container{float:left; width:952px; color: #777;}
.bottombox{float:left; width:260px; font-size: 12px; color: #333; line-height: 20px;}
.bottombox{margin-left:85px;}
.bottombox.nomargin{margin-left:0px;}
.bottombox >h2{color: #777; margin-bottom: 10px;}
#bottom_container ul{margin:0px; padding:0px; list-style-type:none;}
#bottom_container ul li{margin:0px; padding:0px 0px 6px 0px; margin-bottom:6px; list-style-type:none; border-bottom:solid 1px #b3b1b1;}
#bottom_container ul li a, #bottom_container ul li a:visited{color:#333;}
#bottom_container ul li a:hover{color:#7f7e7e;}
#bottom_container ul.flickr li{display:inline; float:left; border:none; padding:0px 15px 15px 15px;}
#bottom_container ul.flickr li.nomargin{padding:0px 15px 15px 0px;}
#footer_container a, #footer_container a:visited{color:#898686;}
#foot{text-shadow: 1px 1px 1px #000; text-align:center; padding:10px 0px 0px 0px; font-size:12px; font-family:Arial; color:#f6f6f6}
#foot a, #foot >p >a{ text-shadow: 1px 1px 1px #000; color:#f6f6f6; font-weight: 700;}
/*** END OF FOOTER ***/

/* 

Blitz Premium Template

USE THIS STYLE SHEET FOR INNER PAGE

*/

/* ABOUT US */
#maintext{float:left; width:640px; padding-right:40px;}
#maintext *{
    color: #333;
    line-height: 24px !important;
    font-size: 14px;
}
#sideright{float:left; width:272px; padding:0px 0px 0px 0px;}
#sideright h3{text-align:right; color: #0A477D; margin-bottom:10px; margin-top: 35px; float: left; width: 100%;}
#sideright ul{text-align:right; list-style-type:none; margin:0px; padding:0px;}
#sideright ul li{text-align:right; list-style-type:none; margin:0px; padding:2px 0px; font-size:14px; font-family:Arial;}
#sideright ul li a, #sideright ul li a:visited{color:#aeaeae; text-decoration:none;}
#sideright ul li a:hover{color:#0099cc !important; text-decoration:none;}
#sideright #right-links{margin-bottom: 45px;}

#sideright #right-links a{
    color: #0A477D;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    font-style: italic;	font-family:Georgia,serif, "Trebuchet MS", Arial, Tahoma;
    border-right: 5px solid #0A477D;
    padding-right: 10px;
}

/* PORTFOLIO */
.pf_image{width:280px; float:left; margin-right:30px; margin-bottom:20px}
.pf_image img{padding:5px; border:solid 1px #e0e0e0;}
.pf_text{float:left;}

/* scrollable */
#slidepf{position:relative; border-bottom:solid 1px #b3b1b1; margin-bottom:20px; padding-bottom:40px}
.scrollable {
    position:relative;
    overflow:hidden;
    width: 952px;
    height:120px;
}
.scrollable .items {
    width:20000em;
    position:absolute;
    clear:both;
}
.scrollable .slide-items {
    float:left;
    margin:0px 23px 0px 0px;
    cursor:pointer;
    width:220px;
    height:120px;
}
.scrollable .slide-items img{width:220px; height:120px;}
.scrollable .active {z-index:9999;position:relative;}
/* prev, next, prevPage and nextPage buttons */
a.browse {
    display:block;
    cursor:pointer;
    position:absolute;
    z-index:800;
    top:130px;
}
a.browse, a.browse:visited{text-decoration:none !important; color:#666; font-family:Arial; font-size:12px;}
/* right */
a.right{right:0;}
/* left */
a.left{left:0;}
/* end scrollable */

#showdetail{}
#detail_left{float:left; width:695px;}
#detail_right{float:left; width:237px; padding-left:20px;}
ul.listsquare{margin:0px; list-style-type:none; padding:0px;}
ul.listsquare li{margin:0px; list-style-type:none; padding:0px 0px 0px 18px; background-image:url(../images/list_square.html); background-repeat:no-repeat; background-position:0px 6px; font-family:Arial; font-size:11px;}

/* BLOG */
.post{margin-bottom:10px;}
.post h2{margin-bottom:4px; color:#666}
.post h2 a, .post h2 a:visited{text-decoration:none !important;}
.post h2 a:hover{color:#666; text-decoration:none;}
.post a, .post a:hover{color:#666; text-decoration:none !important;}
.post .imgleft{padding:5px; border:solid 1px #e0e0e0;}
.entry{padding:15px 0px 8px 0px;}
.small{font-size:11px; font-weight:normal;}
a.more{display:block; padding:10px 0px 0px 0px;}
.prevnext{}
.prevnext a, .prevnext a:visited{border:solid 1px #e0e0e0; text-decoration:none !important; padding:2px 4px; margin-right:4px; color:#666; display:inline; float:left;}
#sidebar ul{margin:0px; padding:0px; list-style-type:none;}
#sidebar ul li h2{margin-bottom:0px !important;}
#sidebar ul {margin:0px 0px 30px 0px;}


/* CONTACT */
form{margin:0; padding:0;}
fieldset{border:0px;}
#contact_form{margin:0 auto; position:relative}
label{margin-top:3px;}
label.sp { width:3px;}
span.error{color:red;text-align:left;}

#message{ margin-left:0px;}
#message h2	{}
#message p{margin:6px 0px; }
input[type=text],input.text-input{ width: 280px; height:15px; padding:5px 2px; border:solid 1px #e4e4e4; vertical-align:middle}
textarea,textarea.text-input{ padding: 5px 2px; border:solid 1px #e4e4e4; vertical-align:top; width:380px;}
#contact_form input:focus, #contact_form textarea:focus {border:solid 1px #e4e4e4; }
input.button,input[type=submit]{background-color:#f2f2f2; border:solid 1px #e4e4e4; color:#6b6b6b !important; padding: 5px 20px; margin-top:5px; cursor:pointer;}
form{color: #565656}
form ul{margin: 0; list-style-type: none; color: #FFA8A8; font-size: 11px}
form input[type=text], form textarea{
    width: 400px;
    padding: 8px 4px;
    margin-bottom: 15px;
}
form textarea{
    height: 180px;
}
#pagination a,#pagination span{
    border: 1px solid #e4e4e4;
    border-top: none;
    padding: 5px;
    background: url(../images/bg_container_bottom.gif);
    text-decoration: none;
    color: #aeaeae
}
#pagination span{
    color: #565656;
    background-image: none;
    background-color: #fff;
    border-top: 1px solid #e4e4e4;
    font-weight: 700;
}

/* Księgarnia */
.product{border: 0px solid red; width: 85px; float: left; height: 130px;}
.centercolumn > h3{
    color: #0A477D;
    text-align: center;
    margin-top: 20px;
}
.centercolumn > #ebooki123Container{margin: 15px 0 55px 0;}
.centercolumn > #ebooki123Container .product{width: 95px;}
.product a{cursor: pointer;}
.product >div>div{
    padding: 12px 10px 5px 9px;
    /*visibility:hidden;*/
    z-index: 9999;
    background-color: silver; 
    border: 1px solid grey;


    border: 1px solid #e4e4e4;
    background: #fafafa url("../images/bg_container_bottom.gif") repeat-x 0 -1px;
    border-top: none;
    border: 1px solid #fff;
    border-radius: 4px;
    box-shadow: 2px 2px 2px #AAAAAA;
    opacity: 0.95;
    zoom: 1;
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=4)

}
#ksiegarniaContainer>div{}
#ebooki123Container{margin-top: 25px;}
.product >div{border-radius: 4px; border: 1px solid #e4e4e4; visibility: hidden; min-height: 120px; 
              width: 320px; position: absolute; right: -12px; top: -14px;
}
.product > div.details-right{
    left: 9px;
}
.product > div.details-right img{float: left; margin-right: 15px; margin-left: 0}
.product >div>div >a{color: #454545; font-size: 14px; text-decoration: none; font-weight: bold}
.product >div>div>p{color: #5a5a5a; font-size: 12px; line-height: 17px; margin-top: 5px;}
.product img {height: 106px; width: 75px;}
/*.product:hover div{visibility: visible; display: block; background-color: red;}*/

/* Panel naszej oferty */
#our_publishers_offer{margin-top: 45px;}
#our_offer, #our_publishers_offer{padding-left: 15px;}
#our_offer h3, #our_publishers_offer h3{color: #0a477d; text-shadow: 1px 1px 1px #fff; margin-top: 0;}
#offer{display: inline-block; margin: 0 auto; color: #0A477D; text-decoration: none !important; line-height: 30px; font-size: 12px; display: block; width: 150px;}
#offer > span{background: url(../images/pdfIcon.png) no-repeat; display: inline-block; width: 32px; height: 32px; float: left; margin-right: 10px;}

/* Panel opinii autora */
.authors-opinions{margin-top: 15px;}
.author-opinion div{display: none;}
.author-opinion{
    width: 20%;
    width: 144px;
    background: url("../images/bg_container_inner_top.gif") 1px -185px;
    margin: 0 4px  4px 0;
    padding: 8px 5px 5px 5px;
    z-index: 9999;
    border: 1px solid #e4e4e4;
    border-bottom: none;
    border-top: none;
    cursor: pointer;
    opacity: 0.95;
    zoom: 1;
    float: left;
    height: 50px;
}
.author-opinion > p{ font-size: 13px !important; }
.author-opinion .author, .modal .author{ text-align: right; margin-top: 10px; font-size: 13px !important; font-style: italic;}

/* Clearfix */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/* CSS Modal */
.overlay { /* Shades out background when selector is active */
    display: none;
    position:fixed;
    width:100%;
    height:100%;
    left:0 ;
    top: 0;
    background-color:#fff;
    opacity:.9; /* Sets opacity so it's partly transparent */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE transparency */
    filter:alpha(opacity=90); /* More IE transparency */
    z-index:100;
}
.modal .header {padding: 4px 2px;} 
.modal .header span {
    float: right;
    background: url("../images/modal_close.png") no-repeat scroll 0 0 #f9f9f9;
    display: inline-block;
    width: 30px;
    height: 30px;
    cursor: pointer;
} 
.modal .content {
    padding: 10px;
    line-height: 22px;
    max-height: 500px;
    overflow: auto;
}
.modal {
    display: none;
    top: 50px;
    width:850px; 
    position:fixed;
    margin-left: -425px;    
    left: 50%;   
    z-index: 9999;
    border: 1px solid #e4e4e4;
    background-color: #f9f9f9;
    /*border: 1px solid #fff;*/
    border-radius: 4px;
    box-shadow: 2px 2px 2px #AAAAAA;
    opacity: 0.95;
    zoom: 1;
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=4)
}

/* Offer info panel */
#offer-info{
    font-family:Georgia,serif, "Trebuchet MS", Arial, Tahoma;
    text-align: right;
    padding: 6px 0 0 0;
    font-size: 15px;
    font-style: italic;
}
#offer-info a, #offer-info a:visited{
    font-weight: 700;
    color: #0a477d;
}



#form .label {
    width: 400px;
    padding: 0 4px;
    margin-bottom: 0;
    margin-top: 1px;
    position: relative;
    line-height: 28px !important;
    height: 28px;
}
#form .alert {
    float: right;
}
#form .alert-error {
    color: red;
    width: calc(100% - 2px);
    position: absolute;
    background: rgba(255, 0, 0, 0.09);
    left: 0;
    text-align: right;
    padding-right: 4px;
    font-size: 13px;
    line-height: 28px!important;
}
#form .reqierd {
    font-size: 12px;
    color: #585858;
}

#success {
    margin: 2em 0;
    background: #70d17c;
    padding: 1rem 4px;
    width: 400px;
    text-align: center;
    color: #fff;
}


